{
    "code": "0000000000",
    "data": {
        "rankMixId": "55_0_2019-06-16",
        "award": "领将名次",
        "prizeId": 1560614400000,
        "prizeType": 1561046399000,
        "prizeName": "null",
        "facePrice": null,
        "itemId": null,
        "appItemId": null,
        "status": null,
        "message": null
    },
    "success": true,
    "desc": "OK",
    "timestamp": 1560844013453
}